.file_icon{background:url("/media/css/img/icon/42.png") no-repeat scroll 0 -146px transparent;display:inline-block;height:48px;overflow:hidden;vertical-align:middle;width:44px;}
.file_pdf_icon{background-position:0 0;}
.file_doc_icon{background-position:0 -48px;}
.file_zip_icon{background-position:0 -96px;}
.file_uncknown_icon{background-position:0 -146px;}
.file_xlsx_icon{background-position:0 -196px;}
.file_xls_icon{background-position:0 -246px;}
.file_rtf_icon{background-position:0 -296px;}
.file_un_icon{background-position:0 -346px;}
.file_txt_icon{background-position:0 -396px;}
.file_rar_icon{background-position:0 -446px;}
.file_odt_icon{background-position:0 -496px;}
.file_ods_icon{background-position:0 -546px;}
.file_docx_icon{background-position:0 -596px;}
.word_icon, .pdf_icon, .gpsp-icon{background:url("img/icon/40.png") no-repeat scroll 0 0 transparent;display:inline-block;height:24px;overflow:hidden;vertical-align:middle;width:22px;}
.word_icon{background-position:-22px 0;}
.gpsp-icon{background-position:-44px 0;}
.gsp-download i{position:absolute;right:0;top:-5px;}
.gsp-print{padding-bottom:2px;padding-left:28px;position:relative;}
.gsp-print a{border-color:#AA5454;color:#AA5454;}
.gsp-print i{left:0;position:absolute;top:-5px;}